.cb__container {
    background-repeat: repeat;
    background-position: center center;
   /* position: relative;*/
    height: 45px;
    margin: 8px auto;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.1) 0 -2px 7px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	
	position: absolute;
	top: 95px;
	z-index: 999;

	width: 100%;	
}

.cb__wrapper {
    max-width: 1240px;
    margin: 0 auto;
    padding: 12px 20px;
    line-height: 1.3;
}

.cb__link {
    display: block;
    position: relative;
    font-size: 1em;
    font-weight: normal;
    text-decoration: none;
    letter-spacing: 0.05em;
    color: #3e3e3e;
    text-align: center;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.cp__text {
    display: inline-block;
    vertical-align: middle;
    font-weight: 600;
    font-size: 18px;
    text-transform: uppercase;
    margin-right: 5px;
}

.cp__countdown {
    display: inline-block;
    vertical-align: middle;
    font-weight: 600;
}

@media (max-width: 667px) {
    .cb__container {
        height: auto;
    }
    .cp__text {
        display: block;
        margin-bottom: 10px;
    }
}